G22-2024 - Support #1324

00 ALL MEMBERS 00 - Week13 ~ Week15 - !!!!Working on codes using GitHub!!!!
12/19/2024 04:00 PM - Kentaro HARATAKE

Status: Resolved Start date: 12/19/2024
Priority: Urgent Due date: 01/08/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 12/19/2024 04:04 PM - Kentaro HARATAKE

YOU MUST SHARE YOUR GITHUB NAME TO BE ABLE TO ACCESS THIS
CLICK EDIT AND ADD YOUR GITHUB USERNAME TO NOTES

#2 - 12/19/2024 04:05 PM - Kentaro HARATAKE

- Subject changed from Programmer - Week13 ~ Week15 - !lllWorking on codes using GitHub!!!! to 00 ALL MEMBERS 00 - Week13 ~ Week15 -
1IlWorking on codes using GitHub!!!!

#3 - 12/19/2024 04:07 PM - Man Mong CHAN

(Bou)
mmc910
ADDED

#4 - 12/19/2024 04:08 PM - Jiaye DING

Ding Jiaye(Tim) is0752ri@ed.ritsumei.ac.jp
ADDED

#5 - 12/19/2024 04:10 PM - Mitsuki EIKI

EIKI Mitsuki
mitsukieiki200@gmail.com
MitsukiCarrot

#6 - 12/19/2024 05:50 PM - Kentaro HARATAKE
SalmonRei (Adelli Shreyas)

#7 - 01/16/2025 01:54 PM - Toma IKUTA
- % Done changed from 0 to 100

#8 - 01/16/2025 01:56 PM - Toma IKUTA

- Status changed from New to Resolved
